
Digitale Infrastruktur - Bug / Feature #1423

Language & Logo on election platform

10 August 2011 08:16 - Ced

Status: Closed Start date: 10 August 2011

Priority: Normal Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Observation

The interface and website language is English.

The logo on top of the page is French.

Expectation

Default language is German.

I can select the language.

The logo is consistent with the currently selected language.

History

#1 - 21 August 2011 20:25 - Exception

- Assignee set to Vanadis

#2 - 20 November 2011 19:54 - Vanadis

- Category set to 92

- Status changed from New to 15

Won't Fix. Elections are over.

Sorry for not fixing it.

#3 - 20 November 2011 19:54 - Vanadis

- Status changed from 15 to Closed

- % Done changed from 0 to 100
